Subject: Ticket Assigned - REFUND OF ITEM ( BARBIE DREANTOPIA MERMAID DOLL)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 26 Dec 2019 16:05:01 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND OF ITEM ( BARBIE DREANTOPIA MERMAID DOLL) Dear baby shopstore support,
I had purchased the product online last dec12,2019 # 9764159586. We bought the barbie dreamtopia mermaid doll price of 36 dhs as 3 sets of it which is mention below:
"Adorable and distinct, this set of three mermaid shaped dolls will soon become your daughter’s favourite. These dolls are accompanied by a comb that can be used to style the hair. This set will help in developing the imagination of your little girl."

The colour of products that come in an assortment, or some parts of the products, may vary from what is shown in the image.
But unfortunately what we got is a 1 pc of each 3 set of barbie mermaid doll in short we only received a 3 pcs not a 3 in 1 set as mention on the description, reason being we bought the product because we are interested of the deal. I already called the babyshop (80022297467) number and raised a compliant regarding this and informed me to wait for the email responds from the manufacturer. I told the customer representative that I would like to return the item since it is still in good condition with the original packaging.Honestly speaking we feel upset because we did expect a 3 set of barbie doll and what we got is only 3 PCS WHICH IT IS NOT A MISTAKE FROM OUR PART and we would like to return the item. We did the purchased online and paid accordingly and were gonna received the item as 1 pc only. Kindly help us in this matter.
Regards,Jasmin Oso

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/349498